---
name: Miranda Fluharty
start_date: 2019-01-14
locality: Fort Collins, Colorado
country: USA
role: <a href="/job-families/engineering/development/frontend/">Frontend Engineer,
  Verify:Testing</a>
role_slug: developer
reports_to: rickywiens
picture: mirandafluharty.jpg
gitlab: mfluharty
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Testing Group
- Verify:Testing FE Team
- Frontend
projects:
  gitlab: reviewer frontend
story: |
  Miranda has been tinkering with web-based projects ever since she gained access to the internet.
  She loves finding ways to automate monotonous tasks and optimize user workflows.
  Outside of work, she can be found experimenting with coffee gadgets, playing games with friends, and exploring new cities.
specialty: Testing

